@media screen and (min-width: 1280px) {
  .benefits {
    min-height: 850px;
  }
}
@media screen and (min-width: 900px) and (max-width: 1280px) {
  .benefits {
    min-height: 950px;
  }
}
@media screen and (min-width: 768px) and (max-width: 900px) {
  .benefits {
    min-height: 916px;
  }
}
@media screen and (max-width: 48rem) {
  .benefits h2 {
    font-size: 28px;
  }
}
@media screen and (max-width: 1280px) {
  .benefits .article-wrapper:first-child {
    margin-top: 0px;
  }
}
@media screen and (min-width: 900px) and (max-width: 1024px) {
  .benefits .article-wrapper:first-child {
    margin-top: 32px;
  }
}
@media screen and (min-width: 768px) and (max-width: 900x) {
  .benefits .article-wrapper:first-child {
    margin-top: 16px;
  }
}
@media screen and (min-width: 1280px) {
  .benefits .article-wrapper {
    max-width: 572px !important;
  }
}
@media screen and (max-width: 768px) {
  html[dir=rtl] .benefits .article-wrapper h3 {
    margin-right: 24px;
  }
}
.benefits .progress-bar-wrapper {
  position: absolute;
  left: -28px;
  top: 0;
  width: 8px;
  height: 100%;
  background-color: #f3f3fe;
  border-radius: 8px;
  transition: 0.3s all ease-in-out;
}
html[dir=rtl] .benefits .progress-bar-wrapper {
  left: unset;
  right: -28px;
}
@media screen and (max-width: 767px) {
  .benefits .progress-bar-wrapper {
    left: 0;
  }
  html[dir=rtl] .benefits .progress-bar-wrapper {
    left: unset;
    right: 0;
  }
}
.benefits .progress-bar-wrapper .progress-bar {
  width: 8px;
  height: 0%;
  border-radius: 8px;
  background-color: #FF6100;
  transition: height 6s linear;
}
.benefits input[type=radio] {
  appearance: none;
  position: fixed;
  top: -100vh;
  left: -100vh;
}
.benefits input[type=radio] ~ .article-content .accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s;
}
.benefits input[type=radio] ~ .article-content .article-visual {
  transition: 0.2s all;
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  max-width: 480px;
  aspect-ratio: 1;
}
@media screen and (min-width: 1100px) and (max-width: 1280px) {
  .benefits input[type=radio] ~ .article-content .article-visual {
    max-width: 480px;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1100px) {
  .benefits input[type=radio] ~ .article-content .article-visual {
    max-width: 400px;
  }
}
@media screen and (min-width: 900px) and (max-width: 1024px) {
  .benefits input[type=radio] ~ .article-content .article-visual {
    max-width: 44%;
  }
}
@media screen and (min-width: 768px) and (max-width: 900px) {
  .benefits input[type=radio] ~ .article-content .article-visual {
    max-width: 40%;
  }
}
@media screen and (min-width: 768px) {
  .benefits input[type=radio] ~ .article-content .article-visual {
    max-height: none;
    overflow: visible;
  }
}
.benefits input[type=radio]:checked ~ .article-content .accordion-content {
  max-height: 200px;
}
@media screen and (max-width: 1280px) {
  .benefits input[type=radio]:checked ~ .article-content .accordion-content {
    max-height: 200px;
  }
}
.benefits input[type=radio]:checked ~ .article-content .article-visual {
  opacity: 1;
  max-height: 540px;
}
@media screen and (min-width: 768px) {
  .benefits input[type=radio]:checked ~ .article-content .article-visual {
    max-height: none;
  }
}
@media screen and (min-width: 1280px) {
  .benefits input[type=radio]:checked ~ .article-content .article-visual {
    max-width: 540px;
  }
}
@media screen and (max-width: 768px) {
  .benefits input[type=radio]:checked ~ .article-content .article-visual {
    margin-top: 32px;
  }
}
@media screen and (min-width: 768px) {
  .benefits input[type=radio]:checked ~ label .progress-bar-wrapper {
    height: 250%;
    max-height: 140px;
  }
}
.benefits input[type=radio]:not(:checked) ~ label {
  cursor: pointer;
}
.benefits input[type=radio]:not(:checked) ~ label:hover .progress-bar-wrapper {
  background-color: rgb(214, 214, 251);
}